Регистрация

Нужен SH3.19 + DB 3.19 + SHTrans 3.12

01 окт 2012 06:01 - 01 окт 2012 06:06 #36205 от rrock.ru
Уважаемые форумчане, кто может подсобить версиями продуктов, указанными в топике?
Просто понадобилось обновить RK до версии с UDB, а SH, который сейчас установлен, его не поддерживает :( На FTP старых версий, конечно же, нет. А новый ключ будет идти еще 2 недели - клиент без SH меня порвет.

Пожалуйста Войти , чтобы присоединиться к беседе.

Время создания страницы: 0.127 секунд

Сейчас на сайте:

Сейчас 77 гостей и ни одного зарегистрированного пользователя на сайте